*{
font-family: 'Noto Sans CJK SC', 'Noto Sans CJK', 'Source Han Sans', source-han-sans-simplified-c, sans-serif;
}
.demo{
width: 300px;height: 120px;display:none;position: fixed;top: 50%;margin-top: -60px;left: 50%;margin-left: -150px;z-index:999;
}
.demo-bg{
position: absolute;left: 0;top: 0;z-index: 0;width: 300px;height: 120px;background-color:#000000;filter:Alpha(opacity=50);background-color: rgba(0,0,0,0.5);border-radius:5px;
-moz-border-radius:5px;
}
.demo-txt{
position: relative;z-index: 1;color: #FFFFFF;font-weight:bold;font-size:20px;text-align:center;letter-spacing:5px;margin-bottom:20px;margin-top:15px;
}
.demo-txt2{
position: relative;z-index: 1;color: #FFFFFF;font-size:18px;text-align:center;
}
.search {width:1200px;margin:70px auto;height:auto;margin-bottom:30px;}
.search .mid {width:468px;height:40px;margin:0 auto;position:relative;}
.search .mid select {margin-right: 10px;background: url(../images/search_down.jpg) no-repeat scroll right center transparent;border:1px solid #DDD;
appearance:none;-moz-appearance:none;-webkit-appearance:none;padding-left: 10px;width: 120px;height:38px;/*text-align:center;*/}
.search .mid select option {text-align:center;font-size:16px;color:#888;}
.search .mid input[type=text]{height:36px;line-height:29px;padding-top: 3px;width: 260px;text-indent: 2.2em;border: 1px solid #DDD;font-size: 16px;}
.search .mid input[type=button]{width: 68px;height: 36px;border: none;background: url(../images/search_right.jpg);
font-size: 16px;color: #FFF;margin-left: -5px;cursor: pointer; }
.searchLine span {text-align:center;font-size:16px;
}
.shuJu > span {
overflow: hidden;
text-overflow: ellipsis;
white-space: nowrap;
font-size: 16px;
text-align: center;
display: inline-block;
}
.caozuo a {
color:#fff;
}
.gsChange select {
    background: url(../images/down_20190412.png) no-repeat scroll right center transparent;
    background-position-x: 50px;
    border: 0px solid #DDD;
    -moz-appearance: none;
    -webkit-appearance: none;
    width: 78px;
    height: 33px;
    position: relative;
}
.gsChange select option {
    text-align: center;
    font-size: 14px;
    color: #888;
}
       
.searchCurrent {border-bottom:6px solid #0c7ac1;color:#0c7ac1; }





.qiehuan p:hover{
background:#f6f6f5;
}

.title span {
    
    font-size: 16px;
    font-weight: bold;
    display: inline-block;
    text-align: center;
}
.title table {
    width:1155px;
    margin-right:20px;
 
  padding-left:5px;
}
.title table th{
   background: #236EAC;
        height: 44px;
        line-height: 44px;
        color: #fff;
        font-size:16px;
        text-align: center;
}
.title table, th, td {
    border: 1px solid black;
   
}
.title table tr {
        height: 40px;
    }

    .title table td {
        height: 32px;
        line-height: 32px;
        text-align: center;
        color:#333;
       
    }
        .title table tbody tr:nth-child(2n) {
            background: #eee;
        }

        .title table tbody tr:hover {
            background: #e6f1f9;
        }
.title table tr td span.default {
    color: #797979;
    border: 1px solid #797979;
}

    .title table tr td span.default:hover {
        color: #797979;
        border: 1px solid #797979;
       
    }
    .title table tr td:nth-last-of-type(1) span {
        border-collapse: collapse;
        border: 1px solid #0C7AC1;
        color: #0C7AC1;
        width: 60px;
        height: 26px;
        line-height: 26PX;
        margin: 6px 6px;
        
    }

.title table tr td:nth-last-of-type(1) span:hover {
        background: #0C7AC1;
        color: white;
    }
.title table tr td:nth-last-of-type(1) span.snot:hover {
        background: none;
        color: #0C7AC1;
    }
.title1 span {
    color: #fff;
    font-size: 16px;
    font-weight: bold;
    display: inline-block;
    text-align: center;
}

.title1 table {
    width: 1155px;
    margin-right: 20px;
    padding-left: 5px;
}

    .title1 table th {
        background: #236EAC;
        height: 44px;
        line-height: 44px;
        color: #fff;
        font-size: 16px;
        text-align: center;
    }

.title1 table, th, td {
    border: 1px solid black;
}

    .title1 table tr {
        height: 40px;
    }

    .title1 table td {
        height: 32px;
        line-height: 32px;
        text-align: center;
        color: #333;
    }



    .title1 table tbody tr:nth-child(2n) {
        background: #eee;
    }

    .title1 table tbody tr:hover {
        background: #e6f1f9;
    }

    .title1 table tr td span.default {
        color: #797979;
        border: 1px solid #797979;
    }

        .title1 table tr td span.default:hover {
            color: #797979;
            border: 1px solid #797979;
        }


.title2 span {
    
    font-size: 16px;
    font-weight: bold;
    display: inline-block;
    text-align: center;
}

.title2 table {
    width: 1155px;
    margin-right: 20px;
    padding-left: 5px;
}

    .title2 table th {
        background: #236EAC;
        height: 44px;
        line-height: 44px;
        color: #fff;
        font-size: 16px;
        text-align: center;
    }

.title2 table, th, td {
    border: 1px solid black;
}

    .title2 table tr {
        height: 40px;
    }

    .title2 table td {
        height: 32px;
        line-height: 32px;
        text-align: center;
        
    }
    .title2 table tbody tr:nth-child(2n) {
        background: #eee;
    }

    .title2 table tbody tr:hover {
        background: #e6f1f9;
    }

    .title2 table tr td:nth-last-of-type(1) span {
        border-collapse: collapse;
        color: #0C7AC1;
        cursor: pointer;
        width: 60px;
        border-left: 20px;
        height: 28px;
        margin-top: 0px;
        border: 1px solid #0C7AC1;
    }

    .title2 table tr td:nth-last-of-type(1) span:hover {
        background: #0C7AC1;
        color: white;
    }

.tit_tt1 {
    display: inline-block;
    cursor: pointer;
    /*background-color:white;*/
    margin-top: 3px;
    font-size: 16px;
    height: 40px;
    line-height: 35px;
    position: relative;
    color: black;
    font-weight: bold;
}
    .tit_tt.active {
        border-bottom: 3px solid #236EAC;
    }
.tit_tt2 {
    display: none;
    cursor: pointer;
    /*border-bottom: 3px solid #236EAC;
    background-color:white;*/
    margin-top: 3px;
    font-size: 16px;
    height: 40px;
    line-height: 35px;
    color: black;
    font-weight: bold;
    margin-left: 20px;
    position: relative;
    padding-bottom: 10px;
}

.tit_tt3 {
    display: none;
    cursor: pointer;
    /*border-bottom: 3px solid #236EAC;
    background-color:white;*/
    margin-top: 3px;
    margin-left: 20px;
    font-size: 16px;
    height: 40px;
    line-height: 35px;
    color: black;
    font-weight: bold;
    padding-bottom: 10px;
}
.jjsearch {
    display: none;
}

.jjsearch.act {
   display: block;
}
.shaiXuan {
    display: none;
}
 .shaiXuan.active {
    display: block;
}
.qjsyi {
    display: inline-block;
    float: right;
    margin-top:-3px;
    width: 100px;
    height: 31px;
    font-size: 14px;
    color: #236EAC;
    font-weight: bold;
    text-align: center;
    line-height: 29px;
    box-sizing: border-box;
    border: 1px solid #01567F;
    font-family: "Microsoft YaHei";
    position: relative;
    top: 10px;
    cursor: pointer;
}
.qjsyi.act {
    width: 100px;
    color:#FFFFFF;
    background:#236EAC;
   
}
.pages {
    width: 100%;
    height: 40px;
    position: relative;
    box-sizing: border-box;
    padding-top: 0px;
    float: none;
    top: 10px;
    
}
.cpgcPage {
    color: #999999;
    font-size: 14px;
    position: relative;
    left: 10px;
    display: inline-block;
    width: 130px;
    top: 3px;
}

    .cpgcPage input {
        width: 65px;
        height: 20px;
        box-sizing: border-box;
        border: 1px solid #999999;
        text-align: center;
        line-height: 18px;
    }
.pages #PaginationHistory .current，.pages #PaginationHistory1 .current {
    background: #01567F;
    color: #fff;
}
.pages #PaginationHistory .prev, .pages #PaginationHistory .next，.pages #PaginationHistory1 .prev，.pages #PaginationHistory1 .next {
    border: 1px solid #e6e6e6;
    background: #f6f6f6;
    color: #666666;
    cursor: pointer;
}
.pages #PaginationHistory .prev {
    border-right: none;
}
.pages #PaginationHistory1 .prev {
    border-right: none;
}
.pages #PaginationHistory a {
    display: inline;
    width: 20px;
    height: 20px;
    border-radius: 10px;
    color: #666666;
    margin: 0 6px;
    font-size: 12px;
    line-height: 20px;
    text-align: center;
    cursor: pointer;
}
.pages #PaginationHistory1 a {
    display: inline;
    width: 20px;
    height: 20px;
    border-radius: 10px;
    color: #666666;
    margin: 0 6px;
    font-size: 12px;
    line-height: 20px;
    text-align: center;
    cursor: pointer;
}
.pages #PaginationHistory .pagination .current {
    background: #01567F;
    color: #fff;
}
.pages #PaginationHistory .pagination .current {
    background: #01567F;
    color: #fff;
}
.pages #PaginationHistory1 .pagination .current {
    background: #01567F;
    color: #fff;
}
.pages #PaginationHistory1 .pagination .current {
    background: #01567F;
    color: #fff;
}
.pages #PaginationHistory2 .pagination .current {
    background: #01567F;
    color: #fff;
}

.pages #PaginationHistory2 .pagination .current {
    background: #01567F;
    color: #fff;
}
.pages #PaginationHistory3 .pagination .current {
    background: #01567F;
    color: #fff;
}

.pages #PaginationHistory3 .pagination .current {
    background: #01567F;
    color: #fff;
}
.renzheng {
    cursor: pointer;
    font-weight: bold;
    color: #0c7ac1;
}

.title1 .ig {
    position: relative;
    margin-left: 3px;
    top: 1px;
    cursor: pointer;
}
.title2 .ig {
    position: relative;
    margin-left: 3px;
    top: 1px;
    cursor: pointer;
}